### Method

# Gtk IconTheme get_display

#### Declaration [src]

    GdkDisplay*
    gtk_icon_theme_get_display (
      GtkIconTheme* self
    )

#### Description [src]

Returns the display that the `GtkIconTheme` object was created for.

Gets property | `Gtk.IconTheme:display`

#### Return value

Type: `GdkDisplay`

The display of `icon_theme`.

The returned data is owned by the instance.
The return value can be `NULL`.